Author Topic: Question  (Read 1240 times)

0 Members and 1 Guest are viewing this topic.

Offline RookieCookie

  • Street Thug
  • *
  • Posts: 24
    • View Profile
Question
« on: August 26, 2014, 05:27:11 pm »
Q : Are there any system requirements for 0.4? Or it's just like 0.3.
Q : Where can I download the 0.4 client?

Thanks.

Offline NE.Restricted

  • Wiseguy
  • **
  • Posts: 97
    • View Profile
Re: Question
« Reply #1 on: August 26, 2014, 05:45:08 pm »
To download the 0.4 client/server:
http://vcmp.liberty-unleashed.co.uk/
Not sure about requirements
I am NE.CrystalBlue!!!
Quote
i cant able to understand